Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 19:17:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order saima                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saima Bot:  Hi Saima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644778424 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:00 PM, 27th Mar                   Hamza                   Hi Saima, Good evening. My name is hamza.Thank you for contacting us. I will be happy to help you!           11:01 PM, 27th Mar                     saima                    Can you tell me some information about 1 item please           11:01 PM, 27th Mar                     saima                             11:02 PM, 27th Mar                     saima                    Can you tell me how use it           11:02 PM, 27th Mar                     saima                    This is overnight sleeping mask or no?           11:04 PM, 27th Mar                     saima                             11:04 PM, 27th Mar                     saima                    And this one also           11:04 PM, 27th Mar                     saima                    And do you have any click and collect option in ruwais mall  abu dhabi?           11:05 PM, 27th Mar                   Hamza                   Once a week or as often as needed,use smooth a thick layer onto skin and leave for 5-10 minutes. Remove with warm water or gently wipe away with a warm damp flannel or cloth.           11:06 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            11:07 PM, 27th Mar                     saima                             11:07 PM, 27th Mar                     saima                    This one also same useing           11:07 PM, 27th Mar                     saima                    Do you have any click and collect option in ruwais mall abu dhabi?           11:08 PM, 27th Mar                     saima                    Hello           11:09 PM, 27th Mar                   Hamza                   Yes you can chose click and collect option           11:14 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            11:14 PM, 27th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312792